/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Создать новую заметку в Agenda с выделенным контентом";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Отправить в Agenda";

